cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2699
Views
0
Helpful
3
Replies

Mac OS X 10.8.1 and Cisco Nac Agent to 4.9.1.683

mariusgggg
Level 1
Level 1

We have this problem with on of our clients:

"Cisco NAC Agent is having a difficulty with the server. Agent user operation system 

is not supported".

Anyone encounter this problem ?

thanks.

1 Accepted Solution

Accepted Solutions

Tarik Admani
VIP Alumni
VIP Alumni

Hi,

What version is your clean access manger and server on? Also is the CAM set for automatic updates?

Thanks,

Tarik Admani
*Please rate helpful posts*

View solution in original post

3 Replies 3

Tarik Admani
VIP Alumni
VIP Alumni

Hi,

What version is your clean access manger and server on? Also is the CAM set for automatic updates?

Thanks,

Tarik Admani
*Please rate helpful posts*

Hi Tarik,

We have:

Cisco Clean Access Server   Version 4.9.0

Cisco Clean Access Lite Manager   Version 4.9.0

I can see Your point now,  that I should start from upgrading to 4.9.1.

Let me do  that, and see if it helps.

thanks  very much, I will keep You posted.

Tarik,

Upgrade helped.

thanks.